nixp.ru v3.0

23 сентября 2020,
среда,
12:06:55 MSK

9 декабря 2004, 12:45

Обнаружена критическая уязвимость в Imlib

Ряд ошибок, обнаруженных в распространенном Linux-коде, используемом для обработки графики в настольной среде GNOME, позволяет злоумышленникам взламывать компьютеры, отображающие специальный графический файл.

Как сообщило во вторник информационное агентство безопасности Secunia, уязвимость присутствует в библиотеке Imlib, наборе программ для управления изображениями. Secunia оценивает степень опасности как «высоко критическую».

В предупреждении дистрибьютора Linux Gentoo говорится, что эту ошибку обнаружил программист из Чехии Павел Канковски, когда проверял библиотеку Imlib на предмет влияния на нее уязвимостей, обнаруженных в аналогичном наборе Linux-программ.

Gentoo и Novell SuSE Linux уже выпустили соответствующие исправления.

Постоянная ссылка к новости: http://www.nixp.ru/news/5051.html. Дмитрий Шурупов по материалам zdnet.ru.

Пусто
fb twitter vk